@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
    
      }
      #hiden
{
  overflow: hidden;
}

input#label1{
  display: none;
}
.gnav input{
  display: none;
}
@media (min-width: 961px)
{ 

/* ヘッダー */

.cover ul{
  list-style: none;
  display: flex;

  align-items: center;
  height: 12vh;
 
  }

  .cover li
  {
    padding: 0 2em;
  }
  .cover .hedline
  {
    color:black;
    text-decoration: none;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight:300;
    font-size: 1em;
    position: relative;
  }
  .cover .hedline:hover
  {
    opacity: 0.5;
  }
 
    .acd-checkoya{
      display:flex;
  flex-flow: column;

    }
  .acd-check{
    display: none;
}
.acd-label{
    margin-bottom: 1px;
}
.acd-content{
    height: 0;
    opacity: 0;
    transition: .5s;
    visibility: hidden;
}

.acd-content a{
 color: #000;
 text-decoration: none;
}
.acd-content a:hover{
  opacity: 0.5;
 }
.acd-check:checked + .acd-label + .acd-content{
   
    opacity: 1;
    visibility: visible;
    
}
 
.cover{
  background: #fffcf9;
  width: 100%;
  z-index: 100;
  position:fixed;
  height: 12vh;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  .cover1{
    width: 35%;
    }
    .cover2{
      width: 35%;
      }
img.a{
width: auto;
height: 12vh;
float: left; 

}
img.b{
width: 10%;
float: right;
padding: 0 0.5em;
}
img.c{
 
 width: 10%;
float: right;
  }

.a:hover,.b:hover ,.c:hover{
  opacity: 0.5;
 }
/* メイン画像 */
.slide2{
  display: none;
}
  .slick-slider{
    margin: 0;
    padding: 0;
  }
  .slick-slider img {
    width: 100%;
    height: 100%;
  }
/*gnav*/

.gnav{
  background: rgba(255,255,255,0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 102;
}
.gnav__wrap{
  align-items:center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
  margin: 0 auto;
}
.gnav__menu__item{
  margin: 5% 0;
}
 .it img{
  width:50%;
  margin: 0 auto;
} 

.em img{
  width:20%;
  margin: 0 auto;
} 
.gnav__menu__item a{
  color: #4c4234;
  font-size: 3em;
  font-weight: bold;
/*  padding: 40px;  */
  text-decoration: none;
  /* transition: .5s; */
}
.gnav__menu__item a:hover,.it img:hover,.em img:hover{
 opacity: 0.5;
}

.gnav__menu{
 column-count: 2; 
 
  font-family: 'Dancing Script', cursive;
  text-align: center;
 list-style: none;
}
.__menu__item{
  color: #4c4234;
  margin: 3% 0;
  font-size: 1.4em;
}

.__menu__item a{
  color: #4c4234;
  text-decoration: none;
}
#me {
  color: #4c4234;
  font-weight: bold;
  text-decoration: none;
  /* transition: .5s; */
  margin-bottom: 0;
  padding-bottom: 0;
}
.__menu__item:hover{
  opacity: 0.5;
}
#me:hover{
  opacity: 0.5;
}
.gnav__wrap input:checked ~ #hidden_show {
  padding: 10px 0; 
 height: auto;
 opacity: 1;
}
#hidden_show {
 height: 0;
 padding: 0;
 overflow: hidden;
 opacity: 0;
 transition: 0.8s;
}
.checkbox1{ 
  display: none;
}
/* 見出し文字記述 */
    #senter{ text-align: center;
      font-family: 'Dancing Script', cursive;
      font-size: 60px;
    letter-spacing:0.3em;
    margin-top: 10%;
    padding-top: 1%;
    }
    #senter2{ text-align: center;
      font-family: 'Shippori Mincho', serif;
      font-size: 22px;
      padding-top: 2%;
      padding-bottom: 2%;
      
    }
    /* サロンの記述
 */

.tenpo{ width: 50%;
  margin: 0 auto;
  text-align: center;
}
.tenpo img{ width: 90%;
 
}

.ten{ 
  width: 100%;
  z-index: 1;
  position: relative;
  color: #fff;
  padding: 5px 0;
    margin-top: -60px;
    margin-bottom: 20px;
}
.ten:before{ 
  content: '';
  width: 200%;
  height: 100%;
  background: #4c4234;
  z-index: -1;
  position: absolute;
  top: 0;
  left: -145%;
}
.ten h2{ font-family: 'Shippori Mincho', serif;
  width: 60%; 
    font-size: 1.5vw;

}
.ten h3{ font-family: 'Shippori Mincho', serif;
  width: 60%; 
    font-size: 1.5vw;
}


.pegie{ 
  width: 40%;
  font-family:'Shippori Mincho', serif;
  padding: 10px 0 8px;
  color: #ae8c78;
  font-size: 1vw;
  font-weight: 400;
  font-style: normal;
  border: 1px solid;
  text-align: center;
  margin: 5% auto;
}
.pegie:hover{ 
background-color: #4c4234;
color: #fff;
}
.pe {  color: #ae8c78 ;
text-decoration: none;
}
.pegie a:hover{  background-color: #4c4234;
color: #fff;
}

/* 動画記述 */
.video{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #fffcf9;
}
.videonaka{
  margin-top: 5%;
  width: 35%;
}
.video p{
font-size: 2em;
padding: 3% 0;
font-family:'Shippori Mincho', serif;
}
/* キャンペーン記述 */
.swiper-slide-next{
  opacity: 0.4;
}
.swiper-slide-prev{
  opacity: 0.4;
}
.swiper-container{
  width: 70%;
  height: auto;
  text-align: center;
  margin-bottom: 10%;
}

.swiper-container img{
width:70%;
} 
.swiper-slide:hover{ opacity: 0.5;
}
/* MENUの記述 */
#Menu{
  height:auto;
  background-image: url(./images/4607769_m.jpg);
  background-size: cover;
  
}
.nu{
  text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 22px;
  padding-top: 2%;
  padding-bottom: 2%;
      }
/* .touka{background: rgba(255, 255, 255, 0.7);
} */
#ist{
  padding-bottom: 1%;
  }

.list{
  text-align: center;
  overflow: hidden; 
            
  }
.list li {  
    display: inline;
    
   } 
  .list img { vertical-align:bottom;
    width: 18%;
    padding: 25px;
  }
  .list img:hover{opacity: 0.5;
  }
  /* .zentai{
    width: 90%;
  } */
  /* Before & Afterの記述 */
.naka{ 
  width: 50%;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-weight:300;
        font-size: 1.8vw;
}
.naka p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78 ;
}
.naka h4 { 
  padding: 4% 0;
  font-size: 1.5vw;
  font-weight: 300;
}


.naka2{ 
  margin: 10% auto 0;
  width: 50%;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka2 h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-weight:300;
        font-size: 1.8vw;
}
.naka2 p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78 ;
}
.naka2 h4 { 
  padding: 4% 0;
  font-size: 1.5vw;
  font-weight: 300;
}

  /* インスタ */
     #insta{
     text-align: center;
     margin-bottom: 8%;
 } 
 #insta img{
   width: 50%;
   height: auto;
   margin: 2em auto;
 } 
 #insta img:hover{
  opacity: 0.5;
} 
/*  パンくずリスト */
.breadcrumb {
  font-size: 1.3em;
  margin: 2% auto;
  padding: 0;
  list-style: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  text-align: center;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #000;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #000;/*色*/
  display: inline-block;
position: relative;
}

.breadcrumb li a:before{
  content: "";
  position: absolute;
   left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #000;
  transform: scale(0, 1);
  transform-origin: left;
  transition: 0.4s;
}

.breadcrumb li a:hover:before {
  transform: scale(1);
}


/* コピーライト記述 */
#copy{
  /*  position: relative; */
   background-color:#AE8C78;
   /* background-color:#4C4234; */
   
   text-align: center;
    width:100%;
     height:30px;
     font-family: 'Shippori Mincho B1', serif;
    padding-bottom: 7%;
 } 
 #copy small{
  /*  position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform : translate(-50%,-50%);
   transform : translate(-50%,-50%); */
   font-size: 24px;
   color:#ffffff ;
   line-height:50px;
}
/* 固定フッター記述 */
 .yoko{
   z-index: 100;
text-align: center;
background: linear-gradient(90deg, #FAF6F5 0%, #FAF6F5 50%, #000000 50%, #000000 100%);
overflow: hidden;
position: fixed;            
bottom: 0px;               
left: 0px;                 
width: 100%;   
}
 .yoko li {  
  display: inline;
  
 } 
 .yoko img { vertical-align:bottom;
  
}
.yoko img:hover{opacity: 0.5;
}
.g{ width: 20%;
}
.h{ width: 20%;
} 
/*PAGE TOPボタン追加*/
#page_top{
  z-index: 100;
  width: 90px;
  height: 90px;
  position: fixed;
  right: 20px;
  bottom: 145px;
  background: #000000;
  /* opacity: 0.6; */
  border-radius: 50%;
}
#page_top:hover{
  opacity: 0.5;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 45px;
  color: #fff;
  position: absolute;
  width: 45px;
  height: 45px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
/* 各メニュートップ画記述 */
#top{ background: url(./images/4607769_m.jpg) repeat top center;
  border-bottom: 1px solid #d0cdcc;
  height: 50vh;
  padding-top: 12vh;
  position: relative;
  text-align: center;
}
.top2{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width: 100%;
}

 .senter{ 
  font-family: 'Dancing Script', cursive;
  font-size: 3.5em;
letter-spacing:0.3em;
padding-top: 10%;
}
h2{font-family: 'Shippori Mincho', serif;
  font-size: 1.2em;
  padding: 1%　auto;
}

}
@media only screen and (min-width:501px) and (max-width:960px) {
   /* ヘッダー */
   .m { 
    background-color:#fffcf9;
    width:100%;
    height:12%;
    }
    .cover{
      background-color:#fffcf9;
      width:100%;
      height:12%;
      position:fixed;
      z-index: 100;
      display: flex;
      }
      .cover ul{
        display: none;
      }
      .cover1,.cover2{
        width: 50%;
      }
.a:hover , .b:hover, .c:hover{
      opacity: 0.5;
    }
   img.a{
    width: auto;
    height: 100%;
    float: left;
    padding-left:0.2em;
    }
    img.b{
    width: 20%;
    height: 100%;
    float:right;
    padding: 0 0.1em;
    }
    img.c{
    width: 20%;
    height: 100%;
    float:right;
    margin-right:0.3em;
    } 
    img.e{
      width:100%;
    max-width: 100%;
    height: auto;
    } 
    img.d{
      display:none ;
    }   
  /* メイン画像 */
.slide1{
  display: none;
}
  .slick-slider{
    margin: 0;
    padding: 0;
  }
  .slick-slider img {
    width: 100%;
    height: 100%;
  }

/*gnav*/
.gnav__wrap input:checked ~ #hidden_show {
  padding: 10px 0; 
 height: auto;
 opacity: 1;
}
#hidden_show {
 height: 0;
 padding: 0;
 overflow: hidden;
 opacity: 0;
 transition: 0.8s;
}
.checkbox1 {
 display: none;
}
.gnav{
  background: rgba(255,255,255,0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 102;
}
.gnav__wrap{
  align-items:center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
  margin: 0 auto;
}
.gnav__menu__item{
  margin: 10% 0;
}
 .it img{
  width:50%;
  margin: 0 auto;
} 

.em img{
  width:20%;
  margin: 0 auto;
} 
.gnav__menu__item a{
  color: #4c4234;
   font-size: 3.2em; 
  font-weight: bold;
/*  padding: 40px;  */
  text-decoration: none;
  /* transition: .5s; */
}
.gnav__menu__item a:hover{
 opacity: 0.5;
}

.gnav__menu{
 column-count: 2; 
 
  font-family: 'Dancing Script', cursive;
  text-align: center;
 list-style: none;
}
.__menu__item{
  color: #4c4234;
  margin: 3% 0;
  font-size: 1em;
}

.__menu__item a{
  color: #4c4234;
  text-decoration: none;
}
#me {
  color: #4c4234;
  font-weight: bold;
  text-decoration: none;
  /* transition: .5s; */
  margin-bottom: 0;
  padding-bottom: 0;
}
.__menu__item:hover{
  opacity: 0.5;
}
#me:hover{
  opacity: 0.5;
}
  

       /* 見出し記述 */
       #senter{ text-align: center;
        font-family: 'Dancing Script', cursive;
        font-size: 6.5vw;
      letter-spacing:0.2em;
      margin-top: 15%;
      }
      #senter2{ text-align: center;
        font-family: 'Shippori Mincho', serif;
        font-size: 2.5vw;
        padding-top: 2%;
       padding-bottom: 10%;
        
      }
     /*  キャンペーン記述 */
      .swiper-container{
        width: 100%;
        height: auto;
        text-align: center;
        margin-bottom: 10%;
     }
    
    .swiper-container img{
      width:85%;
    } 
     .swiper-slide-next{
        opacity: 0.4;
      }
      .swiper-slide-prev{
        opacity: 0.4;
      }
      
.swiper-slide:hover{ opacity: 0.5;
}

/* 店舗の紹介記述 */
      .tenpo{ width: 75%;
  margin: 0 auto;
  text-align: center;
  font-family: 'Shippori Mincho', serif;
}
.tenpo img{ width: 100%;
 
}

.ten{ 
  font-family: 'Shippori Mincho', serif;
  width: 100%;
  z-index: 1;
  position: relative;
  color: #fff;
  padding: 5px 0;
    margin-top: -30px;
    margin-bottom: 20px;
}
.ten:before{ 
  content: '';
  width: 200%;
  height: 100%;
  background: #4c4234;
  z-index: -1;
  position: absolute;
  top: 0;
  left: -145%;
}
.ten h2{ font-family: 'Shippori Mincho', serif;
  width: 50%; 
    font-size: 2.5vw;

}
.ten h3{ font-family: 'Shippori Mincho', serif;
  width: 50%; 
    font-size: 2.5vw;
}

.pegie{ 
    width: 55%;
    font-family:'Shippori Mincho', serif;
    padding: 10px 0 8px;
    color: #ae8c78;
    font-size: 2vw;
    font-weight: 400;
    font-style: normal;
    border: 1px solid;
    text-align: center;
    margin: 6% auto;
}
.pegie:hover{ 
  background-color: #4c4234;
  color: #fff;
}
.pe {  color: #ae8c78 ;
  text-decoration: none;
}
.pegie a:hover{  background-color: #4c4234;
  color: #fff;
}
/* 動画記述 */
.video{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #fffcf9;
}
.videonaka{
  margin-top: 10%;
  width: 60%;
}
.video p{
font-size: 1.5em;
padding: 5% 0;
font-family:'Shippori Mincho', serif;
}
/* MENUの記述 */
#Menu{
  height:auto;
  background-image: url(./images/4607769_m.jpg);
  
  background-size: cover;
}
/* .touka{background: rgba(255, 255, 255, 0.7);
} */
.me{
  padding-top: 6%;         
  }
  .nu{
    text-align: center;
    font-family: 'Shippori Mincho', serif;
    font-size: 2.5vw;
    padding-top: 2%;
    padding-bottom: 0;         
    }
  
.list{
  text-align: center;
  overflow: hidden; 
            
  }
.list li {  
    display: inline;
    
   } 
  .list img { vertical-align:bottom;
    width: 40%;
    padding: 7px;
    
  }
  .li img:hover{opacity: 0.5;
  }
  #ist{ padding-bottom: 5%;
    
  }
  

  
  /* Before & Afterの記述 */
.naka{ 
  width: 80%;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-size: 3.8vw;
        font-weight: 300;
}
.naka p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78;
}

.naka h4 { 
  padding: 4% 0;
  font-size: 3.5vw;
  font-weight: 300;
}

.naka2{ 
  margin: 10% auto 0;
  width: 80%;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka2 h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-size: 3.8vw;
        font-weight: 300;
}
.naka2 p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78;
}

.naka2 h4 { 
  padding: 4% 0;
  font-size: 3.5vw;
  font-weight: 300;
  
}

      /* インスタ記述 */
         #insta{
          text-align: center;
          margin-bottom: 10%;
      } 
      #insta img{
        width: 90%;
        height: auto;
        margin: 0.5em auto;
      } 
      #insta img:hover{
       opacity: 0.5;
     } 
    /*  パンくずリスト */
.breadcrumb {
  font-size: 2em;
  margin: 2% auto;
  padding: 0;
  list-style: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  text-align: center;
  padding: 2% 0;
  text-align: center;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #000;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #000;/*色*/
  display: inline-block;
position: relative;
}

.breadcrumb li a:before{
  content: "";
  position: absolute;
   left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #000;
  transform: scale(0, 1);
  transform-origin: left;
  transition: 0.4s;
}

.breadcrumb li a:hover:before {
  transform: scale(1);
}
     /* コピーライト記述 */
     #copy{
      background-color:#AE8C78;
      text-align: center;
       width:100%;
        height:30px;
        font-family: 'Shippori Mincho B1', serif;
        padding-bottom:14%;
    } 
   #copy small{
      font-size: 3.16vw;
      color:#ffffff ;
      line-height:30px;
    } 
   /*  LINE・WEB予約記述 */
     .yoko{
      z-index: 100;
    text-align: center;
    overflow: hidden;
    position: fixed;            
    bottom: 0px;               
    left: 0px;                 
    width: 100%;   
    }
     .yoko li {  
      display: inline;
      
     } 
    li img { vertical-align:bottom;
      
    }
    li img:hover{opacity: 0.5;
    }
    .g{ width: 50%;
    }
    .h{ width: 50%;
    }  
    /*PAGE TOPボタン追加*/
#page_top{
  z-index: 100;
  width: 90px;
  height: 90px;
  position: fixed;
  right: 5px;
  bottom: 10%;
  background: #000000;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top:hover{
  opacity: 0.3;
}
#page_top a{
  position: relative;
  display: block;
  width:  90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 45px;
  color: #fff;
  position: absolute;
  width: 45px;
  height: 45px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
/* 各メニュートップ画記述 */

#top{ background: url(./images/4607769_m.jpg) repeat top center;
  border-bottom: 1px solid #d0cdcc;
  height: 40vh;
  position: relative;
  text-align: center;
  padding-top: 12%;
}
.top2{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width: 100%;
}

.top2 h1{
  font-family: 'Dancing Script', cursive;
  font-size: 3em;
letter-spacing:0.2em;
padding-top: 8%;
padding-bottom: 1%;}

.senter{ text-align: center;
  font-family: 'Dancing Script', cursive;
  font-size: 2.1em;
letter-spacing:0.2em;
padding-top: 30%;
}
h2{ text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 1.2em;
  padding-top: 2%;
  padding-bottom: 2%;
  
}
  }
@media (max-width: 500px)
{ 
  /* ヘッダー */
  .m { background-color:#fffcf9;
    width:100%;
    height:10%;
    }
    .cover{
      background-color:#fffcf9;
      width: 100%;
      z-index: 100;
      position:fixed;
      height: 10%;
      display: flex;
      }
      .cover1,.cover2{
        width: 50%;
        }
      .cover ul{
        display: none;
        }
.a:hover , .b:hover, .c:hover{
      opacity: 0.5;
    }
   img.a{
    width: auto;
    height: 100%;
    float: left;
    padding-left:0.2em;
    }
    img.b{
    width:20%;
    height: 100%;
    float:right;
    padding: 0 0.2em;
    }
    img.c{
      width:20%;
    height: 100%;
    float:right;
    margin-right:0.3em;
    } 
    img.e{
      width:100%;
    max-width: 100%;
    height: auto;
    } 
    img.d{
      display:none ;
    }   
  /* メイン画像 */
.slide1{
  display: none;
}
  .slick-slider{
    margin: 0;
    padding: 0;
  }
  .slick-slider img {
   padding-top: 12%;
  }

  .slide{
    opacity: 0;
    transition: opacity .3s linear;
  }
  .slide.slick-initialized{
    opacity: 1;
  }
  
/*gnav*/
.gnav__wrap input:checked ~ #hidden_show {
  padding: 10px 0; 
 height: auto;
 opacity: 1;
}
#hidden_show {
 height: 0;
 padding: 0;
 overflow: hidden;
 opacity: 0;
 transition: 0.8s;
}
.checkbox1 {
 display: none;
}
.gnav{
  background: rgba(255,255,255,0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 102;
}
.gnav__wrap{
  align-items:center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
  margin: 0 auto;
}
.gnav__menu__item{
  margin: 10% 0;
}
 .it img{
  width:50%;
  margin: 0 auto;
} 

.em img{
  width:20%;
  margin: 0 auto;
} 
.gnav__menu__item a{
  color: #4c4234;
  font-size: 2em;
  font-weight: bold;
/*  padding: 40px;  */
  text-decoration: none;
  /* transition: .5s; */
}
.gnav__menu__item a:hover{
 opacity: 0.5;
}

.gnav__menu{
 column-count: 2; 
 
  font-family: 'Dancing Script', cursive;
  text-align: center;
 list-style: none;
}
.__menu__item{
  color: #4c4234;
  margin: 3% 0;
  font-size: 1em;
}

.__menu__item a{
  color: #4c4234;
  text-decoration: none;
}
#me {
  color: #4c4234;
  font-weight: bold;
  text-decoration: none;
  /* transition: .5s; */
  margin-bottom: 0;
  padding-bottom: 0;
}
.__menu__item:hover{
  opacity: 0.5;
}
#me:hover{
  opacity: 0.5;
}
.gnav__wrap input:checked ~ #hidden_show {
  padding: 10px 0; 
 height: auto;
 opacity: 1;
}
#hidden_show {
 height: 0;
 padding: 0;
 overflow: hidden;
 opacity: 0;
 transition: 0.8s;

}
.cover input{
 display: none;
}

       /* 見出し記述 */
       #senter{ text-align: center;
        font-family: 'Dancing Script', cursive;
        font-size: 6.5vw;
      letter-spacing:0.2em;
      margin-top: 15%;
      }
      #senter2{ text-align: center;
        font-family: 'Shippori Mincho', serif;
        font-size: 2.5vw;
        padding-top: 2%;
       padding-bottom: 10%;
        
      }
     /*  キャンペーン記述 */
      .swiper-container{
        width: 100%;
        height: auto;
        text-align: center;
        margin-bottom: 10%;
     }
    
    .swiper-container img{
      width:85%;
    } 
     .swiper-slide-next{
        opacity: 0.4;
      }
      .swiper-slide-prev{
        opacity: 0.4;
      }
      
.swiper-slide:hover{ opacity: 0.5;
}

/* 店舗の紹介記述 */
      .tenpo{ width: 75%;
  margin: 0 auto;
  text-align: center;
  font-family: 'Shippori Mincho', serif;
}
.tenpo img{ width: 100%;
 
}

.ten{ 
  font-family: 'Shippori Mincho', serif;
  width: 100%;
  z-index: 1;
  position: relative;
  color: #fff;
  padding: 5px 0;
    margin-top: -30px;
    margin-bottom: 20px;
}
.ten:before{ 
  content: '';
  width: 200%;
  height: 100%;
  background: #4c4234;
  z-index: -1;
  position: absolute;
  top: 0;
  left: -145%;
}
.ten h2{ font-family: 'Shippori Mincho', serif;
  width: 50%; 
    font-size: 2.5vw;

}
.ten h3{ font-family: 'Shippori Mincho', serif;
  width: 50%; 
    font-size: 2.5vw;
}

.pegie{ 
    width: 55%;
    font-family:'Shippori Mincho', serif;
    padding: 10px 0 8px;
    color: #ae8c78;
    font-size: 2vw;
    font-weight: 400;
    font-style: normal;
    border: 1px solid;
    text-align: center;
    margin: 6% auto;
}
.pegie:hover{ 
  background-color: #4c4234;
  color: #fff;
}
.pe {  color: #ae8c78 ;
  text-decoration: none;
}
.pegie a:hover{  background-color: #4c4234;
  color: #fff;
}
/* 動画記述 */
.video{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #fffcf9;
}
.videonaka{
  margin-top: 10%;
  width: 70%;
}
.video p{
font-size: 1em;
padding: 5% 0;
font-family:'Shippori Mincho', serif;
}
/* MENUの記述 */
#Menu{
  height:auto;
  background-image: url(./images/4607769_m.jpg);
  
  background-size: cover;
}
/* .touka{background: rgba(255, 255, 255, 0.7);
} */
.me{
  padding-top: 6%;         
  }
  .nu{
    text-align: center;
    font-family: 'Shippori Mincho', serif;
    font-size: 2.5vw;
    padding-top: 2%;
    padding-bottom: 0;         
    }
  
.list{
  text-align: center;
  overflow: hidden; 
            
  }
.list li {  
    display: inline;
    
   } 
  .list img { vertical-align:bottom;
    width: 40%;
    padding: 7px;
    
  }
  .li img:hover{opacity: 0.5;
  }
  #ist{ padding-bottom: 5%;
    
  }
  
  /* Before & Afterの記述 */
.naka{ 
  width: 80%;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-size: 3.7vw;
        font-weight: 300;
}
.naka p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78;
}

.naka h4 { 
  padding: 4% 0;
  font-size: 3.5vw;
  font-weight: 300;
}

.naka2{ 
  margin: 10% auto 0;
  width: 80%;
  text-align: center;
  border: 1px solid #AE8C78; 
  font-family: 'Shippori Mincho', serif;
  /* box-sizing: border-box; */
}
.naka2 h2{ font-family: 'Shippori Mincho', serif;
        padding: 5%  10% 2%;
        font-size: 3.7vw;
        font-weight: 300;
}
.naka2 p img{ 
  width: 90%;
  padding: 3% 0 0;
  border-top: 1px solid #AE8C78;
}

.naka2 h4 { 
  padding: 4% 0;
  font-size: 3.5vw;
  font-weight: 300;
}

      /* インスタ記述 */
         #insta{
          text-align: center;
          margin-bottom: 10%;
      } 
      #insta img{
        width: 90%;
        height: auto;
        margin: 0.5em auto;
      } 
      #insta img:hover{
       opacity: 0.5;
     } 
     /* パンくずリスト記述 */
     .breadcrumb {
      text-align: center;
      font-size: 1em;
      margin-bottom: 3%;
      padding: 0;
      list-style: none;
      font-family: 'Noto Sans JP', sans-serif;
      padding: 2% 0;
      text-align: center;
    }
    
    .breadcrumb li {
      display: inline;/*横に並ぶように*/
      list-style: none;
      font-weight: 300;/*太字*/
    }
    
    .breadcrumb li:after {/* >を表示*/
      content: '>';
      padding: 0 0.2em;
      color: #000;
    }
    
    .breadcrumb li:last-child:after {
      content: '';
    }
    
    .breadcrumb li a {
      text-decoration: none;
      color: #000;/*色*/
      display: inline-block;
    position: relative;
    }
  
    .breadcrumb li a:before{
      content: "";
      position: absolute;
       left: 0;
      bottom: 0;
      width: 100%;
      height: 1px;
      background: #000;
      transform: scale(0, 1);
      transform-origin: left;
      transition: 0.4s;
    }
    
    .breadcrumb li a:hover:before {
      transform: scale(1);
    }
     /* コピーライト記述 */
     #copy{
      margin-top: 10%;
      background-color:#AE8C78;
      text-align: center;
       width:100%;
        height:30px;
        font-family: 'Shippori Mincho B1', serif;
        padding-bottom:14%;
    } 
   #copy small{
      font-size: 3.16vw;
      color:#ffffff ;
      line-height:30px;
    } 
   /*  LINE・WEB予約記述 */
     .yoko{
      z-index: 100;
    text-align: center;
    overflow: hidden;
    position: fixed;            
    bottom: 0px;               
    left: 0px;                 
    width: 100%;   
    }
     .yoko li {  
      display: inline;
      
     } 
    li img { vertical-align:bottom;
      
    }
    li img:hover{opacity: 0.5;
    }
    .g{ width: 50%;
    }
    .h{ width: 50%;
    }  
    /*PAGE TOPボタン追加*/
#page_top{
  z-index: 100;
  width: 70px;
  height: 70px;
  position: fixed;
  right: 5px;
  bottom: 10%;
  background: #000000;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top:hover{
  opacity: 0.3;
}
#page_top a{
  position: relative;
  display: block;
  width:  70px;
  height: 70px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 35px;
  color: #fff;
  position: absolute;
  width: 35px;
  height: 35px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/* 各メニュートップ画記述 */

#top{ background: url(./images/4607769_m.jpg) repeat top center;
  border-bottom: 1px solid #d0cdcc;
  height: 40vh;
  position: relative;
  text-align: center;
  padding-top: 10%;
}
.top2{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width: 100%;
}

.top2 h1{
  font-family: 'Dancing Script', cursive;
  font-size: 1.8em;
letter-spacing:0.2em;
padding-top: 8%;
padding-bottom: 1%;}

.senter{ text-align: center;
  font-family: 'Dancing Script', cursive;
  font-size: 2.1em;
letter-spacing:0.2em;
padding-top: 30%;
}
.top2 h2{ text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 0.8em;
  padding-top: 2%;
  padding-bottom: 2%;
  
}

  } 